Page MenuHomePhabricator

Create "Opera" namespace on Italian Wikisource
Closed, ResolvedPublic

Description

Please create a new namespace called "Opera" on it.wikisource, as per this discussion:
https://it.wikisource.org/w/index.php?title=Wikisource:Bar&oldid=1534560#Lo_stato_dell.27Opera

The namespace should also have the alias "Work".

Corresponding talk namespace: "Discussioni opera", with alias "Work talk".

Please move, if possibile, the existing pages in Category:Opere to the new namespace Opera.

For further information: the pages in this namespace will be linked to the "Work items" on Wikidata. They will represent a "creative work" (a novel, a poem etc.), which is present on Wikisource in many editions. Disambiguation pages will continue to be used to disambiguate between works with same title, but we feel that they are not up to the task of disambiguating between different editions of a work.

Event Timeline

Candalua raised the priority of this task from to Normal.
Candalua updated the task description. (Show Details)
Candalua added a project: Wikisource.
Candalua added a subscriber: Candalua.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 25 2015, 11:11 AM
Aklapper set Security to None.

Change 203354 had a related patch set uploaded (by Dereckson):
Namespace configuration on it.wikisource

https://gerrit.wikimedia.org/r/203354

Change 203354 merged by jenkins-bot:
Namespace configuration on it.wikisource

https://gerrit.wikimedia.org/r/203354

Dereckson closed this task as Resolved.Apr 15 2015, 11:35 PM
Dereckson moved this task from To deploy to Done on the Wikimedia-Site-requests board.

Deployed during 2015-04-15 evening SWAT window.

Candalua reopened this task as Open.Apr 16 2015, 6:55 AM

No, not done. I had asked to move the existing pages in Category:Opere to the new namespace. This has not been done, and now the pages are not accessible (when clicking on one from the category, i get the "this page does not exist" message). Please fix this.

Okay, thank you to remember us this.

New pages created in the namespace will be fine.

Former ones will be moved to the namespace when we run this script:

$ mwscript namespaceDupes.php --wiki=itwikisource --fix
Dereckson raised the priority of this task from Normal to High.Apr 16 2015, 10:09 AM
Krenair closed this task as Resolved.Apr 16 2015, 11:47 AM
Krenair added a subscriber: Krenair.

Done